.logo_ptovta { position: fixed; top: 4px; left: 10px; max-height: 75px; max-width: 75px; z-index: 99; }
.linkLogo { margin-left: 80px; }

.navbar { margin-bottom: 0px !important; border-radius: 0px !important; background: #f1f1f1; }
.navbar-nav li { text-align: right; }

li > a { white-space: nowrap; }
label[role=linkEd] { width: 100%; padding: 8px 20px; margin-bottom: 0px; }
.dropdown-menu .divider { margin: 0 0; }
.dropdown-menu > li > a { padding: 8px 20px; }
a.active { background-color: #e0e0e0 !important; }
a.noLink { background-color: inherit !important; }

.navbar-brand { margin-left: 75px; }
@media (min-width: 768px) {
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-left: 65px;
	}
	.navbar-nav li { text-align: left; }
}